:root {
	--dark: #151e27;

	--dark-l-05: #1d2936;
	--dark-l-10: #253444;

	--dark-d-05: #141c25;
	--dark-d-10: #131b23;
	--dark-d-20: #11181f;
	--dark-d-30: #0f151b;
	--dark-d-50: #0a0f13;

	--green: #27bb65;
	--green-d-10: #23a85b;
	--green-d-20: #1f9651;
	--green-d-50: #135d32;

	--orange: #cc8400;
	--orange-d-20: #a36a00;
	--orange-d-30: #8f5c00;
}



html {
	font-size: 100%; 
}

@media (min-width: 1200px) {
	html {
		font-size: 112.5%; 
	}
}



body {
	background-color: var(--dark);
	font-family: "Google Sans", sans-serif;
}



h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5, .display-4, .display-5, .display-6 {
	font-weight: 400 !important;
	color: #fff;
}



#front section {
	padding-top: 3rem;
	padding-bottom: 3rem;
}

@media (min-width: 992px) {
	#front section {
		padding-top: 4rem;
		padding-bottom: 4rem;
	}
}

@media (min-width: 1200px) {
	#front section {
		padding-top: 4rem;
		padding-bottom: 5rem;
	}
}



a {
	text-decoration: none;
}

main a {
	color: var(--green);
	text-decoration: none;
	text-underline-offset: 5px;
	transition: color 0.3s;
}

main a:hover {
	color: var(--green);
	text-decoration: underline;
}



section.bg {
	background-color: var(--dark-d-20);
}


.container p:last-of-type {
	margin-bottom: 0;
}



.text-balance {
	text-wrap: balance;
}

.text-pretty {
	text-wrap: pretty;
}

.text-orange {
	color: orange;
}

.text-green {
	color: var(--green);
}

.text-lead {
	font-size: 1.1rem;
}

@media (min-width: 1200px) {
	.text-lead {
		font-size: 1.2rem;
	}
}



.box {
	display: flex;
	position: relative;
	z-index: 2;
	border-radius: var(--bs-border-radius-lg); /* rounded-3 */
	text-decoration: none;
	height: 100%;
	color: #fff;
}

.box:hover {
	text-decoration: none;
	color: #fff;
}

.box::after {
	content: "";
	position: absolute;
	z-index: -1;
	opacity: 1;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	border-radius: inherit;
	transition: opacity 0.3s;
}

.box:hover::after {
	opacity: 0;
}

.box-1 {
	flex-direction: column;
	justify-content: space-between;
	padding-top: 1rem;
	padding-bottom: 1rem;
	/* background-color: var(--orange); */
	background-color: var(--green-d-20);
}

.box-1::after {
	/* background-image: linear-gradient(106deg, var(--orange), var(--orange-d-30)); */
	background-image: linear-gradient(106deg, var(--green-d-20), var(--green-d-50));
}

.box-1 > span {
	padding: 0.7rem 1.5rem;
	text-align: center;
	text-wrap: balance;
}

.box-2 {
	align-items: center;
	background-color: var(--green-d-20);
}

.box-2::after {
	background-image: linear-gradient(106deg, var(--green-d-20), var(--green-d-50));
}

.box-2 > div {
	padding: 1.5rem;
}

.box-3 {
	display: block;
	height: 100%;
	position: relative;
	z-index: 2;
	padding: 1.5rem;
	border-radius: var(--bs-border-radius-lg); /* rounded-3 */
	background-color: var(--green-d-20);
	text-align: center;
	text-decoration: none;
	color: #fff;
}

.box-3::after {
	content: "";
	position: absolute;
	z-index: -1;
	opacity: 1;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	border-radius: inherit;
	background-image: linear-gradient(106deg, var(--green-d-20), var(--green-d-50));
	transition: opacity 0.3s;
}

.box-3:hover {
	text-decoration: none;
	color: #fff;
}

.box-3:hover::after {
	opacity: 0;
}

.box-4 {
	height: 100%;
	padding: 1.5rem;
	border: 1px solid var(--dark-l-10);
	border-radius: var(--bs-border-radius-lg);
	background-color: var(--dark-d-20);
}



.button-1 {
	display: inline-block;
	border-width: 2px;
	border-style: solid;
	border-color: #fff;
	padding: 0.8rem 2rem;
	color: #fff;
	border-radius: var(--bs-border-radius-pill);
	text-decoration: none;
	transition: color 0.3s, border-color 0.3s;
}

.button-1:hover {
	color: var(--green);
	border-color: var(--green);
	text-decoration: none;
}

.button-1.orange:hover {
	color: orange;
	border-color: orange;
}

main ol {
	margin-top: 2rem;
	margin-bottom: 1rem;
}

main ol li {
	margin-bottom: 1rem;
}



header {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	z-index: 100;

	background-color: var(--dark);
	box-shadow: 0 3px 8px var(--dark-d-50);
	line-height: 1;
}

@media (min-width: 992px) {
	header {
		position: static;
		box-shadow: 0 3px 5px var(--dark-d-20);
	}
}

#site-name a {
	font-size: 1.05rem;
	color: #fff;
	text-decoration: none;
}

#site-name a:hover {
	color: #fff;
	text-decoration: none;
}

@media (min-width: 576px) and (max-width: 1100px) {
	#site-name a {
		font-size: 1.1rem;
	}
}

@media (min-width: 1200px) {
	#site-name a {
		font-size: 1.2rem;
	}
}


#mobile_nav_btn .bi {
	line-height: 1;
	font-size: 2.2rem;
	color: #fff;
}


#mobile_nav_btn {
	border: none;
	background-color: transparent;
	text-decoration: none;
	padding: 1rem 0 1rem 0.5rem;
}

#offcanvas_1 {
	background-color: var(--dark-l-10);
	color: #fff;
	border: none;
	box-shadow: none;
}

#offcanvas_1 .offcanvas-header {
	justify-content: space-between;
}

#offcanvas_1 h4 {
	color: #fff;
}

#back_btn {
	text-decoration: none;
	padding-left: 0;
	color: #fff;
}

#offcanvas_1 a {
	color: #fff;
	text-decoration: none;
}

#offcanvas_1 .btn-close {
	background: none;
	opacity: 1;
	color: #fff;
	filter: none;
}

#offcanvas_1 nav {
	position: relative;
	height: 100%;
	overflow: hidden;
}

#offcanvas_1 nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#offcanvas_1 nav ul li {
	margin: 0;
	padding: 0;
	border-bottom: 1px dotted #fff;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

#offcanvas_1 nav ul li:last-child {
	border-bottom: none;
}

#offcanvas_1 nav ul li a {
	width: 100%;
	height: 3.5rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
	
#offcanvas_1 nav ul li div {
	height:100%;
}

#offcanvas_1 nav .sub {
	position: absolute;
	top: 0;
	right: 100%;
	bottom: 0;
	width: 100%;
	background-color: var(--dark-l-10);
	transition: right 0.5s;
	z-index: 2;
	overflow: auto;
	border-right: 1px dotted #fff;
	padding-right: 1rem;
}

#offcanvas_1 nav .show > .sub {
	right: 0;
}

#offcanvas_1 nav .sub .sub {
	z-index: 3;
}

#offcanvas_1 nav .sub .sub .sub {
	z-index: 4;
}





.grid-1 {
	display: grid;
	grid-template-columns: 1fr;
	grid-auto-rows: 1fr;
	gap: 2rem;
}



#nav-1 a {
	text-decoration: none;
	color: #fff;
}

#nav-1 a:hover {
	text-decoration: none;
}

#nav-1 ul, #nav-1 li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#nav-1 .bi {
	font-size: 0.7rem;
}

#nav-1 > ul {
	display: flex;
	column-gap: 32px;
}

#nav-1 > ul > li {
	position: relative;
}

#nav-1 > ul > li > a {
	display: block;
	padding: 1.2rem 0;
	transition: color 0.3s;
}

#nav-1 > ul > li:hover > a {
	/* color: var(--green); */
	color: orange;
}

#nav-1 > ul > li > div {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	min-width: 200px;
	background-color: var(--dark-l-10);
}

#nav-1 > ul > li:hover > div {
	display: block;
	border-radius: var(--bs-border-radius-xl); /* rounded-4 */
	overflow: hidden;
	padding: 12px 0;
}

#nav-1 > ul > li > div > ul {

}

#nav-1 > ul > li > div > ul > li > a {
	display: block;
	padding: 12px 36px 12px 26px;
	white-space: nowrap;
	line-height: 1;
}

#nav-1 > ul > li > div > ul > li > a:hover {
	background-color: var(--dark-l-05);
}


/* border */
footer, #hero {
	border-image-source: linear-gradient(to right, transparent 20%, var(--dark-l-10), transparent 80%);
	border-image-slice: 1;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}

#hero {
	border-bottom: 1px solid transparent;
}

/* @media (min-width: 576px and max-width: 650px) {
	#hero .phone {}	
} */

footer {
	border-top: 1px solid transparent;
}


/* #hero {
	background-image: url(images/bg-1.png);
	background-repeat: no-repeat;
	background-position: right center;
} */

.thumb {
	cursor: pointer;
}


#gallery-overlay {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	display: none;
	width: 100%;
	height: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	outline: 0;
	background-color:rgba(21, 30, 39, 0.9);
	padding-left: 0.5rem;
	padding-right: 0.5rem;
}

#gallery-overlay .carousel-item {
	padding-left: 12px;
	padding-right: 12px;
}


#gallery-overlay .prev-btn, #gallery-overlay .next-btn {
	display: none;
	position: fixed;
	top: 50%;
	transform: translateY(-50%);
	padding: 16px 8px;
	border: none;
}

#gallery-overlay .prev-btn, #gallery-overlay .next-btn, #gallery-overlay .close-btn {
	background-color: var(--green-d-20);
	transition: background-color 0.3s;
	z-index: 1111;
}

#gallery-overlay .prev-btn:hover, #gallery-overlay .next-btn:hover, #gallery-overlay .close-btn:hover {
	background-color: var(--orange);
}

#gallery-overlay .prev-btn {
	left: 16px;
}

#gallery-overlay .next-btn {
	right: 16px;
}

#gallery-overlay .carousel-control-prev, #gallery-overlay .carousel-control-next {
	filter: none;
	opacity: 1;
	color: var(--green-d-20) !important;
}

@media (min-width: 768px) {
	#gallery-overlay .prev-btn, #gallery-overlay .next-btn {
		display: block;
	}

	#gallery-overlay .carousel-control-prev, #gallery-overlay .carousel-control-next {
		display: none;
	}
}



#gallery-overlay .close-btn {
	position: fixed;
	top: 16px;
	right: 16px;
	padding: 8px;
	border: none;
}


#carousel-1-container {
	max-width: 664px;
}